﻿
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("http://fonts.googleapis.com/css?family=Raleway:800");
#header {
    height: 86px;
    z-index: 999;
    background: #fff;
    position: relative;
    width: 100%;
    box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2)
}
.ie8 #header {
    border-bottom: 1px solid #e9e9e9
}
#logo {
    margin-top: 5px
}
#logo a img {
    float: left;
    width: auto;
    height: 75px
}
#navigation {
    float: right
}
.js .selectnav {
    display: none
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.menu ul li {
    position: relative
}
.menu ul ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 100;
    width: 175px
}
.menu>ul li {
    float: left
}
.menu ul li:hover>ul {
    display: block
}
.menu ul a {
    display: block;
    position: relative
}
.menu ul ul ul {
    top: 0;
    left: 100%
}
.menu ul a {
    text-decoration: none
}
.menu ul>li>a {
    color: #888;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    padding: 34px 8px 31px 8px;
    overflow: hidden;
    border-bottom: 3px solid transparent
}
#current,
.menu ul li a:hover,
.menu ul>li:hover>a {
    border-bottom: 3px solid #EF5A00;
    background-color: #fbfbfb
}
#current:after {
    background: #EF5A00;
    bottom: -2.5px;
    content: '';
    left: 50%;
    display: block;
    height: 5px;
    margin: 0 0 0 -2.5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    width: 5px
}
.ie8 #current:after {
    display: none
}
.menu ul li a {
    -webkit-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
    -moz-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
    -o-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
    -ms-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
    transition: border 150ms ease-in-out, background-color 150ms ease-in-out
}
.menu ul ul {
    background-color: #fff;
    z-index: 999;
    border-radius: 0 0 3px 3px;
    border: 1px solid #e4e4e4;
    border-top: 3px solid #EF5A00;
    margin: -3px 0 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04)
}
.menu>ul ul li:hover>a {
    border-bottom: 0;
    background: transparent
}
.menu ul ul li {
    margin: 0;
    padding: 0;
    width: 100%
}
.menu ul ul li a {
    color: #999;
    font-size: 13px;
    line-height: 18px;
    padding: 10px 16px!important;
    border: 0
}
.menu ul ul li {
    border-top: 1px solid #e8e8e8
}
.menu ul ul li:first-child {
    border: 0
}
.menu ul ul li a:hover {
    color: #999;
    background-color: #fbfbfb;
    border: 0
}
.menu ul ul li a {
    -webkit-transition: background-color 50ms ease-in-out;
    -moz-transition: background-color 50ms ease-in-out;
    -o-transition: background-color 50ms ease-in-out;
    -ms-transition: background-color 50ms ease-in-out;
    transition: background-color 50ms ease-in-out
}
.menu ul ul ul {
    border: 1px solid #e0e0e0;
    border-radius: 0 3px 3px 3px;
    margin: -1px 0 0 0
}
.sf-sub-indicator {
    color: #c6c6c6;
    margin: 0 0 0 2px;
    width: 11px;
    display: inline-block;
    font-size: 12px;
    line-height: 0
}
.menu ul ul .sf-sub-indicator .icon-angle-down {
    display: none
}
#search-form .search-text-box {
    width: 35px;
    background-color: #f2f2f2;
    background-image: url("../images/search-icon.png");
    background-position: 11px 50%;
    background-repeat: no-repeat;
    border: 0;
    color: transparent;
    font-size: 13px;
    line-height: 18px;
    padding: 8px 0 9px 0;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px
}
#search-form {
    margin: 26px 0 0 10px
}
#search-form .search-text-box:focus {
    font-size: 13px;
    background-color: #f2f2f2;
    padding: 8px 15px 9px 35px;
    width: 140px;
    border: 0;
    color: #888;
    cursor: text
}
#mobile-navigation {
    display: none
}
